Ask Your Question
2

Recommended version of libvirt

asked 2013-05-20 10:51:17 -0500

bv_arvind gravatar image

updated 2013-05-21 00:39:28 -0500

smaffulli gravatar image

I am planning to use nova agent on my compute node. Our solution is based on Folsom. Is there a recommended lower and higher versions of libvirt to be installed on compute node that would work with nova compute libvirt driver? Thanks Arvind

edit retag flag offensive close merge delete

2 answers

Sort by ยป oldest newest most voted
0

answered 2013-06-13 00:09:28 -0500

RomilGupta gravatar image

Hi Arvind,

I am using openstack grizzly, and I checked the libvirt version it is 0.9.10 in my machine, and it is working fine with nova compute libvirt driver. I guess you can use it for folsom also.

edit flag offensive delete link more
0

answered 2013-06-12 09:21:41 -0500

annegentle gravatar image

I want to say 0.9.8, from information I have from October 2012.

Perhaps someone else can confirm.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

Stats

Asked: 2013-05-20 10:51:17 -0500

Seen: 118 times

Last updated: Jun 13 '13